<wiidisc version="1" root="/FragileIT">
	<id game="R2G">
		<region type="P" />
		<region type="E" />
	</id>
	<options>
		<section name="Fragile ITA">
			<option name="Traduzione" id="tradfrag" default="1">
				<choice name="Attivata">
					<patch id="patch"/>
				</choice>
			</option>
		</section>
	</options>
	<patch id="patch">
		<folder disc="/" external="Patch2.1/"/>
	</patch>
</wiidisc>